---
term: pentukumax
slug: pentukumax
alt forms: []
search terms:
  glb:
  - pentukumax
  eng:
  - canvas
  epo:
  - kanvaso
  spa:
  - lienzo
ipa: pentukuˈmaʃ
ipa link: http://ipa-reader.xyz/?text=pentukuˈmaʃ&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: canvas
  epo: kanvaso
  spa: lienzo (<em>tela donde se pinta</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - canvas
  epo:
  - - kanvaso
  spa:
  - - lienzo (<em>tela donde se pinta</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - pentu
  - +
  - -kumax
  derived trans:
  - slug: pentu
    text: pentu
    word class: b.oj
    trans:
      eng: paint; paint
      epo: pentro, pentraĵo; pentri
      spa: pintura; pintar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kumax
    text: -kumax
    word class: b xfik
    trans:
      eng: piece of cloth (<em>for specific purpose</em>)
      epo: tuko (<em>por specifa celo</em>)
      spa: (trozo de) tela, trapo, pa&ntilde;o, bayeta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  bax:
    word class: p
    term: bax
    eng: under, beneath, below
    epo: sub (rekte sub io alia)
    spa: bajo, debajo de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hufax:
    word class: b
    term: hufax
    eng: bat (<em>animal</em>), <em>Chiroptera</em>
    epo: ĥiroptero, kiroptero, vesperto
    spa: murci&eacute;lago, <em>Chiroptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  max:
    word class: d
    term: max
    eng: more
    epo: pli
    spa: m&aacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mustax:
    word class: b
    term: mustax
    eng: moustache
    epo: lipharoj, liphararo
    spa: bigote
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plax:
    word class: b.oj
    term: plax
    eng: splash, splatter; splash, splatter
    epo: plaŭdo; plaŭdi
    spa: salpicadura, chapoteo; salpicar, chapotear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kumax
- kumax
...
